;
; Canon ICC Profile Installer
;

[VERSION]
SIGNATURE=$CHICAGO$
CLASS=dummy

[INSTALL]
CopyFiles=FILES
OSVER=4,10
EULA=1

[INSTALL.NT]
CopyFiles=FILES
OSVER=5,0
EULA=1

[FILES]
ADOBERGB1998.ICC

[SourceDisksNames]
1=%TITLE%,,

[SourceDisksFiles]
ADOBERGB1998.ICC=1

[DestinationDirs]
FILES=46427,"CANON\IJ"

[Strings]
TITLE=Adobe RGB (1998)
